ul.list-accordion > li .js-accordion-body {
  margin-bottom: 45px;
}

ul.list-accordion > li .js-accordion-body ul.list-accordion > li .js-accordion-body {
	margin-bottom: 40px;
}

/* normal list */
.list-cmn-notes.-normal li{
  text-indent: -1.25rem;
  padding-left: 1.25rem;
}

.list-cmn-notes.-normal li:before {
  content: none !important;
}

.list-cmn-notes.-normal li.s-pl-00 {
  padding-left: 0;
}

.list-cmn-notes.-normal li .s-ftbox {
  overflow: visible;
}

/* list date */

dl.list-date {
  margin-bottom: 18px;
}

dl.list-date dt {
  position: relative;
  padding-left: 1.25em;
  float: left;
}

dl.list-date dt::before {
  content: '\30fb';
  position: absolute;
  left: 0;
  top: 0;
}

dl.list-date dd {
  padding-left: 12em;
}

dl.list-date dd ~ dd {
  margin-top: 5px;
}

dl.list-date dt ~ dt {
  margin-top: 5px;
}
.info_table_wrap {
  display: flex;
  justify-content: center;
  height: 820px;
}
.info_table {
  text-align: center;
  border: 1px solid #aaa;
  margin: 20px 0;
  max-height: 100px;
}
.info_table tr {
  border-bottom: 1px solid #aaa;
}
.info_table th {
  text-align: center;
  padding: 10px;
  background: #e5e5e5;
  border-right: solid 1px #aaa;
}
.info_table td {
  border-right: 1px solid #aaa;
}
.info_table th:nth-of-type(3),
.info_table td:last-of-type,
.info_table:first-of-type {
  border-right: none;
}
.sgs-anc {
    padding-top: 100px;
    margin-top: -100px;
    overflow-y: auto;
}